Bug 779172 - (SOA-1567) udp_gateway QS uses unsupported mep
udp_gateway QS uses unsupported mep
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, Examples (Show other bugs)
5.0.0 ER1
Unspecified Unspecified
medium Severity medium
: ---
: 5.0.0 GA,5.0.0 ER6
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-27 11:10 EDT by Jiri Pechanec
Modified: 2010-01-04 09:25 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-04 09:25:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1567 None None None Never

  None (edit)
Description Jiri Pechanec 2009-10-27 11:10:35 EDT
Date of First Response: 2009-12-16 14:43:31
project_key: SOA

The service is configured to use RequestResponse mep but Mina gateway supports only asynchronous invocation
Comment 1 Kevin Conner 2009-12-07 06:01:01 EST
Link: Added: This issue depends JBESB-3032
Comment 2 David Ward 2009-12-16 14:43:31 EST
Please re-test now that JBESB-3032 has been closed. Thank you.
Comment 3 Jiri Pechanec 2010-01-04 09:25:41 EST
Verified in ER6

Note You need to log in before you can comment on or make changes to this bug.